## jerasure 2.0.0

=== debian/changelog ===
jerasure (2.0.0-2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1428377)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Mar 2015 14:57:51 -0400

jerasure (2.0.0-2) unstable; urgency=medium

  * debian/control: add Depends on libgf-complete-dev for
    libjerasure-dev (Closes: #772673). Thanks to Dmitry Smirnov
    <onlyjob@debian.org> for the bug report.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 08:30:28 +0000

jerasure (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #750766).

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 May 2014 16:35:49 +0800
