=== debian/control ===
Source: jerasure
Section: libs
Priority: extra
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               libgf-complete-dev
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/jimplank/jerasure
Vcs-Git: git://anonscm.debian.org/openstack/jerasure.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/jerasure.git;a=summary

Package: libjerasure-dev
Section: libdevel
Architecture: any
Depends: libgf-complete-dev,
         libjerasure2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: forward error correction erasure channel library - development files
 In information theory, an erasure code is a forward error correction (FEC)
 code for the binary erasure channel, which transforms a message of symbols
 into a longer message (code word) with symbols such that the original
 message can be recovered from a subset of the symbols.
 .
 Jerasure is a shared library that been designed to be modular, fast and
 flexible. It is used in storage systems such as Swift and Ceph to add fault
 tolerance.
 .
 This package contains the development files needed to build against the shared
 library.

Package: libjerasure2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: forward error correction erasure channel library - shared library
 In information theory, an erasure code is a forward error correction (FEC)
 code for the binary erasure channel, which transforms a message of symbols
 into a longer message (code word) with symbols such that the original
 message can be recovered from a subset of the symbols.
 .
 Jerasure is a shared library that been designed to be modular, fast and
 flexible. It is used in storage systems such as Swift and Ceph to add fault
 tolerance.
 .
 This package contains the shared library.
