## jerasure 2.0.0%2B2017.04.10.git.de1739cc84

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: jerasure
 Section: libs
-Priority: extra
-Maintainer: Thomas Goirand <zigo@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
-               libgf-complete-dev
-Standards-Version: 3.9.5
-Homepage: https://bitbucket.org/jimplank/jerasure
-Vcs-Git: git://anonscm.debian.org/openstack/jerasure.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/jerasure.git;a=summary
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Uploaders:
+ Thomas Goirand <zigo@debian.org>,
+Build-Depends:
+ debhelper-compat (= 10),
+ gf-complete-tools,
+ libgf-complete-dev,
+Standards-Version: 4.1.0
+Homepage: http://jerasure.org/
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/jerasure.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/jerasure
 
 Package: libjerasure-dev
 Section: libdevel
 Architecture: any
-Depends: libgf-complete-dev,
-         libjerasure2 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ libgf-complete-dev,
+ libjerasure2 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Multi-Arch: same
 Description: forward error correction erasure channel library - development files
  In information theory, an erasure code is a forward error correction (FEC)
  code for the binary erasure channel, which transforms a message of symbols
@@ -33,7 +37,10 @@
 
 Package: libjerasure2
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Multi-Arch: same
 Description: forward error correction erasure channel library - shared library
  In information theory, an erasure code is a forward error correction (FEC)
  code for the binary erasure channel, which transforms a message of symbols
