## jerasure 2.0.0+2017.04.10.git.de1739cc84

=== debian/changelog ===
jerasure (2.0.0+2017.04.10.git.de1739cc84-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:33:33 +0000

jerasure (2.0.0+2017.04.10.git.de1739cc84-2build3) noble; urgency=medium

  * No-change rebuild against libgf-complete1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 21:18:40 +0000

jerasure (2.0.0+2017.04.10.git.de1739cc84-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:03:32 +0100

jerasure (2.0.0+2017.04.10.git.de1739cc84-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:26 +0200

jerasure (2.0.0+2017.04.10.git.de1739cc84-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Non-maintainer upload.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 20:54:08 +0100

jerasure (2.0.0+2017.04.10.git.de1739cc84-1) unstable; urgency=medium

  * Team upload.

  [ James Page ]
  * Resync with Ubuntu.
  * Updates for Ubuntu MIR:
    - d/control,copyright: Update upstream location to jerasure.org
      (Closes: #772535)
    - d/control,rules: Add BD on gf-complete-tools, enable tests,
      set GF_COMPLETE_DIR.
    - d/rules: Enable parallel build.
    - d/control: Add Multi-Arch: same to libjerasure{2,-dev}.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * d/copyright: Switch BSD -> BSD-3-clause.

  [ Ondřej Nový ]
  * New upstream version (master)
  * Fixed VCS URLs (https).
  * Move to OpenStack PKG team
  * Bump debhelper compat version to 10
  * Change upstream git to http://lab.jerasure.org/jerasure/jerasure.git
  * Standards-Version is 4.0.0 now (no changes needed)
  * d/copyright: Added myself for Debian part
  * d/control: Removed autotools-dev B-D
  * Remove autoreconf and parallel option from dh, it's default now

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Sun, 06 Aug 2017 02:26:07 +0200
